Folks.NoteDetails.change_notes – folks Reference Manual

# change_notes

## Description:

public virtual async void change_notes (Set<NoteFieldDetails> notes) throws PropertyError

Change the contact's notes.

It's preferred to call this rather than setting NoteDetails.notes directly, as this method gives error notification and will only return once the notes have been written to the relevant backing store (or the operation's failed).

## Parameters:

notes | the set of notes

## Exceptions:

PropertyError | if setting the notes failed

## Since:

0.6.2